Commits

Anonymous committed 08febb0

tidy up

Comments (0)

Files changed (3)

libffi/config.log

-This file contains any messages produced by compilers while
-running configure, to aid debugging if configure makes a mistake.
-
-It was created by libffi configure 2.1, which was
-generated by GNU Autoconf 2.59.  Invocation command line was
-
-  $ ./configure --disable-shared
-
-## --------- ##
-## Platform. ##
-## --------- ##
-
-hostname = lair.wr.netevil.org
-uname -m = i386
-uname -r = 8.9.1
-uname -s = Darwin
-uname -v = Darwin Kernel Version 8.9.1: Thu Feb 22 20:55:00 PST 2007; root:xnu-792.18.15~1/RELEASE_I386
-
-/usr/bin/uname -p = i386
-/bin/uname -X     = unknown
-
-/bin/arch              = unknown
-/usr/bin/arch -k       = unknown
-/usr/convex/getsysinfo = unknown
-hostinfo               = Mach kernel version:
-	 Darwin Kernel Version 8.9.1: Thu Feb 22 20:55:00 PST 2007; root:xnu-792.18.15~1/RELEASE_I386
-Kernel configured for up to 2 processors.
-2 processors are physically available.
-2 processors are logically available.
-Processor type: i486 (Intel 80486)
-Processors active: 0 1
-Primary memory available: 2.00 gigabytes
-Default processor set: 103 tasks, 304 threads, 2 processors
-Load average: 0.76, Mach factor: 1.23
-/bin/machine           = unknown
-/usr/bin/oslevel       = unknown
-/bin/universe          = unknown
-
-PATH: /Library/Frameworks/Python.framework/Versions/Current/bin
-PATH: /usr/local/php52/bin
-PATH: /sw/bin
-PATH: /usr/local/sbin
-PATH: /usr/local/bin
-PATH: /usr/X11R6/bin
-PATH: /usr/sbin
-PATH: /sbin
-PATH: /usr/bin
-PATH: /bin
-PATH: /sw/bin
-PATH: /sw/sbin
-PATH: /usr/bin
-PATH: /bin
-PATH: /usr/sbin
-PATH: /sbin
-PATH: /usr/X11R6/bin
-
-
-## ----------- ##
-## Core tests. ##
-## ----------- ##
-
-configure:1555: checking build system type
-configure:1573: result: i686-apple-darwin8.9.1
-configure:1581: checking host system type
-configure:1595: result: i686-apple-darwin8.9.1
-configure:1603: checking target system type
-configure:1617: result: i686-apple-darwin8.9.1
-configure:1649: checking for a BSD-compatible install
-configure:1704: result: /usr/bin/install -c
-configure:1715: checking whether build environment is sane
-configure:1758: result: yes
-configure:1823: checking for gawk
-configure:1852: result: no
-configure:1823: checking for mawk
-configure:1852: result: no
-configure:1823: checking for nawk
-configure:1852: result: no
-configure:1823: checking for awk
-configure:1839: found /usr/bin/awk
-configure:1849: result: awk
-configure:1859: checking whether make sets $(MAKE)
-configure:1879: result: yes
-configure:2101: checking for gcc
-configure:2117: found /usr/bin/gcc
-configure:2127: result: gcc
-configure:2371: checking for C compiler version
-configure:2374: gcc --version </dev/null >&5
-i686-apple-darwin8-gcc-4.0.1 (GCC) 4.0.1 (Apple Computer, Inc. build 5363)
-Copyright (C) 2005 Free Software Foundation, Inc.
-This is free software; see the source for copying conditions.  There is NO
-warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
-
-configure:2377: $? = 0
-configure:2379: gcc -v </dev/null >&5
-Using built-in specs.
-Target: i686-apple-darwin8
-Configured with: /private/var/tmp/gcc/gcc-5363.obj~28/src/configure --disable-checking -enable-werror --prefix=/usr --mandir=/share/man --enable-languages=c,objc,c++,obj-c++ --program-transform-name=/^[cg][^.-]*$/s/$/-4.0/ --with-gxx-include-dir=/include/c++/4.0.0 --with-slibdir=/usr/lib --build=powerpc-apple-darwin8 --with-arch=nocona --with-tune=generic --program-prefix= --host=i686-apple-darwin8 --target=i686-apple-darwin8
-Thread model: posix
-gcc version 4.0.1 (Apple Computer, Inc. build 5363)
-configure:2382: $? = 0
-configure:2384: gcc -V </dev/null >&5
-gcc: argument to `-V' is missing
-configure:2387: $? = 1
-configure:2410: checking for C compiler default output file name
-configure:2413: gcc    conftest.c  >&5
-configure:2416: $? = 0
-configure:2462: result: a.out
-configure:2467: checking whether the C compiler works
-configure:2473: ./a.out
-configure:2476: $? = 0
-configure:2493: result: yes
-configure:2500: checking whether we are cross compiling
-configure:2502: result: no
-configure:2505: checking for suffix of executables
-configure:2507: gcc -o conftest    conftest.c  >&5
-configure:2510: $? = 0
-configure:2535: result: 
-configure:2541: checking for suffix of object files
-configure:2562: gcc -c   conftest.c >&5
-configure:2565: $? = 0
-configure:2587: result: o
-configure:2591: checking whether we are using the GNU C compiler
-configure:2615: gcc -c   conftest.c >&5
-configure:2621: $? = 0
-configure:2625: test -z 
-			 || test ! -s conftest.err
-configure:2628: $? = 0
-configure:2631: test -s conftest.o
-configure:2634: $? = 0
-configure:2647: result: yes
-configure:2653: checking whether gcc accepts -g
-configure:2674: gcc -c -g  conftest.c >&5
-configure:2680: $? = 0
-configure:2684: test -z 
-			 || test ! -s conftest.err
-configure:2687: $? = 0
-configure:2690: test -s conftest.o
-configure:2693: $? = 0
-configure:2704: result: yes
-configure:2721: checking for gcc option to accept ANSI C
-configure:2791: gcc  -c -g -O2  conftest.c >&5
-configure:2797: $? = 0
-configure:2801: test -z 
-			 || test ! -s conftest.err
-configure:2804: $? = 0
-configure:2807: test -s conftest.o
-configure:2810: $? = 0
-configure:2828: result: none needed
-configure:2846: gcc -c -g -O2  conftest.c >&5
-conftest.c:2: error: parse error before 'me'
-configure:2852: $? = 1
-configure: failed program was:
-| #ifndef __cplusplus
-|   choke me
-| #endif
-configure:2996: checking for style of include used by make
-configure:3024: result: GNU
-configure:3052: checking dependency style of gcc
-configure:3142: result: gcc3
-configure:3171: checking whether gcc and cc understand -c and -o together
-configure:3201: gcc -c conftest.c -o conftest.o >&5
-configure:3204: $? = 0
-configure:3206: gcc -c conftest.c -o conftest.o >&5
-configure:3209: $? = 0
-configure:3216: cc -c conftest.c >&5
-configure:3219: $? = 0
-configure:3222: cc -c conftest.c -o conftest.o >&5
-configure:3225: $? = 0
-configure:3227: cc -c conftest.c -o conftest.o >&5
-configure:3230: $? = 0
-configure:3248: result: yes
-configure:3345: checking for a sed that does not truncate output
-configure:3399: result: /usr/bin/sed
-configure:3402: checking for egrep
-configure:3412: result: grep -E
-configure:3428: checking for ld used by gcc
-configure:3495: result: /usr/bin/ld
-configure:3504: checking if the linker (/usr/bin/ld) is GNU ld
-configure:3519: result: no
-configure:3524: checking for /usr/bin/ld option to reload object files
-configure:3531: result: -r
-configure:3549: checking for BSD-compatible nm
-configure:3591: result: /usr/bin/nm -p
-configure:3595: checking whether ln -s works
-configure:3599: result: yes
-configure:3606: checking how to recognise dependent libraries
-configure:3778: result: pass_all
-configure:3992: checking how to run the C preprocessor
-configure:4027: gcc -E  conftest.c
-configure:4033: $? = 0
-configure:4065: gcc -E  conftest.c
-conftest.c:11:28: error: ac_nonexistent.h: No such file or directory
-configure:4071: $? = 1
-configure: failed program was:
-| /* confdefs.h.  */
-| 
-| #define PACKAGE_NAME "libffi"
-| #define PACKAGE_TARNAME "libffi"
-| #define PACKAGE_VERSION "2.1"
-| #define PACKAGE_STRING "libffi 2.1"
-| #define PACKAGE_BUGREPORT "http://gcc.gnu.org/bugs.html"
-| #define PACKAGE "libffi"
-| #define VERSION "2.1"
-| /* end confdefs.h.  */
-| #include <ac_nonexistent.h>
-configure:4110: result: gcc -E
-configure:4134: gcc -E  conftest.c
-configure:4140: $? = 0
-configure:4172: gcc -E  conftest.c
-conftest.c:11:28: error: ac_nonexistent.h: No such file or directory
-configure:4178: $? = 1
-configure: failed program was:
-| /* confdefs.h.  */
-| 
-| #define PACKAGE_NAME "libffi"
-| #define PACKAGE_TARNAME "libffi"
-| #define PACKAGE_VERSION "2.1"
-| #define PACKAGE_STRING "libffi 2.1"
-| #define PACKAGE_BUGREPORT "http://gcc.gnu.org/bugs.html"
-| #define PACKAGE "libffi"
-| #define VERSION "2.1"
-| /* end confdefs.h.  */
-| #include <ac_nonexistent.h>
-configure:4222: checking for ANSI C header files
-configure:4247: gcc -c -g -O2  conftest.c >&5
-configure:4253: $? = 0
-configure:4257: test -z 
-			 || test ! -s conftest.err
-configure:4260: $? = 0
-configure:4263: test -s conftest.o
-configure:4266: $? = 0
-configure:4352: gcc -o conftest -g -O2   conftest.c  >&5
-conftest.c: In function 'main':
-conftest.c:28: warning: incompatible implicit declaration of built-in function 'exit'
-configure:4355: $? = 0
-configure:4357: ./conftest
-configure:4360: $? = 0
-configure:4375: result: yes
-configure:4399: checking for sys/types.h
-configure:4415: gcc -c -g -O2  conftest.c >&5
-configure:4421: $? = 0
-configure:4425: test -z 
-			 || test ! -s conftest.err
-configure:4428: $? = 0
-configure:4431: test -s conftest.o
-configure:4434: $? = 0
-configure:4445: result: yes
-configure:4399: checking for sys/stat.h
-configure:4415: gcc -c -g -O2  conftest.c >&5
-configure:4421: $? = 0
-configure:4425: test -z 
-			 || test ! -s conftest.err
-configure:4428: $? = 0
-configure:4431: test -s conftest.o
-configure:4434: $? = 0
-configure:4445: result: yes
-configure:4399: checking for stdlib.h
-configure:4415: gcc -c -g -O2  conftest.c >&5
-configure:4421: $? = 0
-configure:4425: test -z 
-			 || test ! -s conftest.err
-configure:4428: $? = 0
-configure:4431: test -s conftest.o
-configure:4434: $? = 0
-configure:4445: result: yes
-configure:4399: checking for string.h
-configure:4415: gcc -c -g -O2  conftest.c >&5
-configure:4421: $? = 0
-configure:4425: test -z 
-			 || test ! -s conftest.err
-configure:4428: $? = 0
-configure:4431: test -s conftest.o
-configure:4434: $? = 0
-configure:4445: result: yes
-configure:4399: checking for memory.h
-configure:4415: gcc -c -g -O2  conftest.c >&5
-configure:4421: $? = 0
-configure:4425: test -z 
-			 || test ! -s conftest.err
-configure:4428: $? = 0
-configure:4431: test -s conftest.o
-configure:4434: $? = 0
-configure:4445: result: yes
-configure:4399: checking for strings.h
-configure:4415: gcc -c -g -O2  conftest.c >&5
-configure:4421: $? = 0
-configure:4425: test -z 
-			 || test ! -s conftest.err
-configure:4428: $? = 0
-configure:4431: test -s conftest.o
-configure:4434: $? = 0
-configure:4445: result: yes
-configure:4399: checking for inttypes.h
-configure:4415: gcc -c -g -O2  conftest.c >&5
-configure:4421: $? = 0
-configure:4425: test -z 
-			 || test ! -s conftest.err
-configure:4428: $? = 0
-configure:4431: test -s conftest.o
-configure:4434: $? = 0
-configure:4445: result: yes
-configure:4399: checking for stdint.h
-configure:4415: gcc -c -g -O2  conftest.c >&5
-configure:4421: $? = 0
-configure:4425: test -z 
-			 || test ! -s conftest.err
-configure:4428: $? = 0
-configure:4431: test -s conftest.o
-configure:4434: $? = 0
-configure:4445: result: yes
-configure:4399: checking for unistd.h
-configure:4415: gcc -c -g -O2  conftest.c >&5
-configure:4421: $? = 0
-configure:4425: test -z 
-			 || test ! -s conftest.err
-configure:4428: $? = 0
-configure:4431: test -s conftest.o
-configure:4434: $? = 0
-configure:4445: result: yes
-configure:4471: checking dlfcn.h usability
-configure:4483: gcc -c -g -O2  conftest.c >&5
-configure:4489: $? = 0
-configure:4493: test -z 
-			 || test ! -s conftest.err
-configure:4496: $? = 0
-configure:4499: test -s conftest.o
-configure:4502: $? = 0
-configure:4512: result: yes
-configure:4516: checking dlfcn.h presence
-configure:4526: gcc -E  conftest.c
-configure:4532: $? = 0
-configure:4552: result: yes
-configure:4587: checking for dlfcn.h
-configure:4594: result: yes
-configure:4659: checking for g++
-configure:4675: found /usr/bin/g++
-configure:4685: result: g++
-configure:4701: checking for C++ compiler version
-configure:4704: g++ --version </dev/null >&5
-i686-apple-darwin8-g++-4.0.1 (GCC) 4.0.1 (Apple Computer, Inc. build 5363)
-Copyright (C) 2005 Free Software Foundation, Inc.
-This is free software; see the source for copying conditions.  There is NO
-warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
-
-configure:4707: $? = 0
-configure:4709: g++ -v </dev/null >&5
-Using built-in specs.
-Target: i686-apple-darwin8
-Configured with: /private/var/tmp/gcc/gcc-5363.obj~28/src/configure --disable-checking -enable-werror --prefix=/usr --mandir=/share/man --enable-languages=c,objc,c++,obj-c++ --program-transform-name=/^[cg][^.-]*$/s/$/-4.0/ --with-gxx-include-dir=/include/c++/4.0.0 --with-slibdir=/usr/lib --build=powerpc-apple-darwin8 --with-arch=nocona --with-tune=generic --program-prefix= --host=i686-apple-darwin8 --target=i686-apple-darwin8
-Thread model: posix
-gcc version 4.0.1 (Apple Computer, Inc. build 5363)
-configure:4712: $? = 0
-configure:4714: g++ -V </dev/null >&5
-g++: argument to `-V' is missing
-configure:4717: $? = 1
-configure:4720: checking whether we are using the GNU C++ compiler
-configure:4744: g++ -c   conftest.cc >&5
-configure:4750: $? = 0
-configure:4754: test -z 
-			 || test ! -s conftest.err
-configure:4757: $? = 0
-configure:4760: test -s conftest.o
-configure:4763: $? = 0
-configure:4776: result: yes
-configure:4782: checking whether g++ accepts -g
-configure:4803: g++ -c -g  conftest.cc >&5
-configure:4809: $? = 0
-configure:4813: test -z 
-			 || test ! -s conftest.err
-configure:4816: $? = 0
-configure:4819: test -s conftest.o
-configure:4822: $? = 0
-configure:4833: result: yes
-configure:4875: g++ -c -g -O2  conftest.cc >&5
-configure:4881: $? = 0
-configure:4885: test -z 
-			 || test ! -s conftest.err
-configure:4888: $? = 0
-configure:4891: test -s conftest.o
-configure:4894: $? = 0
-configure:4920: g++ -c -g -O2  conftest.cc >&5
-conftest.cc: In function 'int main()':
-conftest.cc:26: error: 'exit' was not declared in this scope
-configure:4926: $? = 1
-configure: failed program was:
-| /* confdefs.h.  */
-| 
-| #define PACKAGE_NAME "libffi"
-| #define PACKAGE_TARNAME "libffi"
-| #define PACKAGE_VERSION "2.1"
-| #define PACKAGE_STRING "libffi 2.1"
-| #define PACKAGE_BUGREPORT "http://gcc.gnu.org/bugs.html"
-| #define PACKAGE "libffi"
-| #define VERSION "2.1"
-| #define STDC_HEADERS 1
-| #define HAVE_SYS_TYPES_H 1
-| #define HAVE_SYS_STAT_H 1
-| #define HAVE_STDLIB_H 1
-| #define HAVE_STRING_H 1
-| #define HAVE_MEMORY_H 1
-| #define HAVE_STRINGS_H 1
-| #define HAVE_INTTYPES_H 1
-| #define HAVE_STDINT_H 1
-| #define HAVE_UNISTD_H 1
-| #define HAVE_DLFCN_H 1
-| /* end confdefs.h.  */
-| 
-| int
-| main ()
-| {
-| exit (42);
-|   ;
-|   return 0;
-| }
-configure:4875: g++ -c -g -O2  conftest.cc >&5
-/usr/include/stdlib.h:158: error: declaration of 'void std::exit(int)' throws different exceptions
-conftest.cc:22: error: than previous declaration 'void std::exit(int) throw ()'
-configure:4881: $? = 1
-configure: failed program was:
-| /* confdefs.h.  */
-| 
-| #define PACKAGE_NAME "libffi"
-| #define PACKAGE_TARNAME "libffi"
-| #define PACKAGE_VERSION "2.1"
-| #define PACKAGE_STRING "libffi 2.1"
-| #define PACKAGE_BUGREPORT "http://gcc.gnu.org/bugs.html"
-| #define PACKAGE "libffi"
-| #define VERSION "2.1"
-| #define STDC_HEADERS 1
-| #define HAVE_SYS_TYPES_H 1
-| #define HAVE_SYS_STAT_H 1
-| #define HAVE_STDLIB_H 1
-| #define HAVE_STRING_H 1
-| #define HAVE_MEMORY_H 1
-| #define HAVE_STRINGS_H 1
-| #define HAVE_INTTYPES_H 1
-| #define HAVE_STDINT_H 1
-| #define HAVE_UNISTD_H 1
-| #define HAVE_DLFCN_H 1
-| /* end confdefs.h.  */
-| extern "C" void std::exit (int) throw (); using std::exit;
-| #include <stdlib.h>
-| int
-| main ()
-| {
-| exit (42);
-|   ;
-|   return 0;
-| }
-configure:4875: g++ -c -g -O2  conftest.cc >&5
-configure:4881: $? = 0
-configure:4885: test -z 
-			 || test ! -s conftest.err
-configure:4888: $? = 0
-configure:4891: test -s conftest.o
-configure:4894: $? = 0
-configure:4920: g++ -c -g -O2  conftest.cc >&5
-configure:4926: $? = 0
-configure:4930: test -z 
-			 || test ! -s conftest.err
-configure:4933: $? = 0
-configure:4936: test -s conftest.o
-configure:4939: $? = 0
-configure:4964: checking dependency style of g++
-configure:5054: result: gcc3
-configure:5081: checking how to run the C++ preprocessor
-configure:5112: g++ -E  conftest.cc
-configure:5118: $? = 0
-configure:5150: g++ -E  conftest.cc
-conftest.cc:25:28: error: ac_nonexistent.h: No such file or directory
-configure:5156: $? = 1
-configure: failed program was:
-| /* confdefs.h.  */
-| 
-| #define PACKAGE_NAME "libffi"
-| #define PACKAGE_TARNAME "libffi"
-| #define PACKAGE_VERSION "2.1"
-| #define PACKAGE_STRING "libffi 2.1"
-| #define PACKAGE_BUGREPORT "http://gcc.gnu.org/bugs.html"
-| #define PACKAGE "libffi"
-| #define VERSION "2.1"
-| #define STDC_HEADERS 1
-| #define HAVE_SYS_TYPES_H 1
-| #define HAVE_SYS_STAT_H 1
-| #define HAVE_STDLIB_H 1
-| #define HAVE_STRING_H 1
-| #define HAVE_MEMORY_H 1
-| #define HAVE_STRINGS_H 1
-| #define HAVE_INTTYPES_H 1
-| #define HAVE_STDINT_H 1
-| #define HAVE_UNISTD_H 1
-| #define HAVE_DLFCN_H 1
-| #ifdef __cplusplus
-| extern "C" void std::exit (int); using std::exit;
-| #endif
-| /* end confdefs.h.  */
-| #include <ac_nonexistent.h>
-configure:5195: result: g++ -E
-configure:5219: g++ -E  conftest.cc
-configure:5225: $? = 0
-configure:5257: g++ -E  conftest.cc
-conftest.cc:25:28: error: ac_nonexistent.h: No such file or directory
-configure:5263: $? = 1
-configure: failed program was:
-| /* confdefs.h.  */
-| 
-| #define PACKAGE_NAME "libffi"
-| #define PACKAGE_TARNAME "libffi"
-| #define PACKAGE_VERSION "2.1"
-| #define PACKAGE_STRING "libffi 2.1"
-| #define PACKAGE_BUGREPORT "http://gcc.gnu.org/bugs.html"
-| #define PACKAGE "libffi"
-| #define VERSION "2.1"
-| #define STDC_HEADERS 1
-| #define HAVE_SYS_TYPES_H 1
-| #define HAVE_SYS_STAT_H 1
-| #define HAVE_STDLIB_H 1
-| #define HAVE_STRING_H 1
-| #define HAVE_MEMORY_H 1
-| #define HAVE_STRINGS_H 1
-| #define HAVE_INTTYPES_H 1
-| #define HAVE_STDINT_H 1
-| #define HAVE_UNISTD_H 1
-| #define HAVE_DLFCN_H 1
-| #ifdef __cplusplus
-| extern "C" void std::exit (int); using std::exit;
-| #endif
-| /* end confdefs.h.  */
-| #include <ac_nonexistent.h>
-configure:5360: checking for g77
-configure:5389: result: no
-configure:5360: checking for f77
-configure:5389: result: no
-configure:5360: checking for xlf
-configure:5389: result: no
-configure:5360: checking for frt
-configure:5389: result: no
-configure:5360: checking for pgf77
-configure:5389: result: no
-configure:5360: checking for fort77
-configure:5389: result: no
-configure:5360: checking for fl32
-configure:5389: result: no
-configure:5360: checking for af77
-configure:5389: result: no
-configure:5360: checking for f90
-configure:5389: result: no
-configure:5360: checking for xlf90
-configure:5389: result: no
-configure:5360: checking for pgf90
-configure:5389: result: no
-configure:5360: checking for epcf90
-configure:5389: result: no
-configure:5360: checking for f95
-configure:5389: result: no
-configure:5360: checking for fort
-configure:5389: result: no
-configure:5360: checking for xlf95
-configure:5389: result: no
-configure:5360: checking for ifc
-configure:5389: result: no
-configure:5360: checking for efc
-configure:5389: result: no
-configure:5360: checking for pgf95
-configure:5389: result: no
-configure:5360: checking for lf95
-configure:5389: result: no
-configure:5360: checking for gfortran
-configure:5389: result: no
-configure:5404: checking for Fortran 77 compiler version
-configure:5404:  --version </dev/null >&5
-./configure: line 1: --version: command not found
-configure:5407: $? = 127
-configure:5409:  -v </dev/null >&5
-./configure: line 1: -v: command not found
-configure:5412: $? = 127
-configure:5414:  -V </dev/null >&5
-./configure: line 1: -V: command not found
-configure:5417: $? = 127
-configure:5425: checking whether we are using the GNU Fortran 77 compiler
-configure:5439:  -c  conftest.F >&5
-./configure: line 1: -c: command not found
-configure:5445: $? = 127
-configure: failed program was:
-|       program main
-| #ifndef __GNUC__
-|        choke me
-| #endif
-| 
-|       end
-configure:5471: result: no
-configure:5477: checking whether  accepts -g
-configure:5489:  -c -g conftest.f >&5
-./configure: line 1: -c: command not found
-configure:5495: $? = 127
-configure: failed program was:
-|       program main
-| 
-|       end
-configure:5520: result: no
-configure:5550: checking the maximum length of command line arguments
-configure:5629: result: 65536
-configure:5640: checking command to parse /usr/bin/nm -p output from gcc object
-configure:5736: gcc -c -g -O2  conftest.c >&5
-configure:5739: $? = 0
-configure:5743: /usr/bin/nm -p conftest.o \| sed -n -e 's/^.*[ 	]\([BCDEGRST][BCDEGRST]*\)[ 	][ 	]*\(\)\([_A-Za-z][_A-Za-z0-9]*\)$/\1 \2\3 \3/p' \> conftest.nm
-configure:5746: $? = 0
-cannot find nm_test_var in conftest.nm
-configure:5736: gcc -c -g -O2  conftest.c >&5
-configure:5739: $? = 0
-configure:5743: /usr/bin/nm -p conftest.o \| sed -n -e 's/^.*[ 	]\([BCDEGRST][BCDEGRST]*\)[ 	][ 	]*\(_\)\([_A-Za-z][_A-Za-z0-9]*\)$/\1 \2\3 \3/p' \> conftest.nm
-configure:5746: $? = 0
-configure:5798: gcc -o conftest -g -O2   conftest.c conftstm.o >&5
-configure:5801: $? = 0
-configure:5839: result: ok
-configure:5843: checking for objdir
-configure:5858: result: .libs
-configure:5948: checking for ar
-configure:5964: found /usr/bin/ar
-configure:5975: result: ar
-configure:6028: checking for ranlib
-configure:6044: found /usr/bin/ranlib
-configure:6055: result: ranlib
-configure:6108: checking for strip
-configure:6124: found /usr/bin/strip
-configure:6135: result: strip
-configure:6399: checking if gcc static flag  works
-configure:6422: result: yes
-configure:6440: checking if gcc supports -fno-rtti -fno-exceptions
-configure:6461: gcc -c -g -O2  -fno-rtti -fno-exceptions conftest.c >&5
-cc1: warning: command line option "-fno-rtti" is valid for C++/ObjC++ but not for C
-configure:6465: $? = 0
-configure:6473: result: no
-configure:6488: checking for gcc option to produce PIC
-configure:6675: result: -fno-common
-configure:6683: checking if gcc PIC flag -fno-common works
-configure:6704: gcc -c -g -O2  -fno-common -DPIC conftest.c >&5
-configure:6708: $? = 0
-configure:6716: result: yes
-configure:6740: checking if gcc supports -c -o file.o
-configure:6764: gcc -c -g -O2  -o out/conftest2.o conftest.c >&5
-configure:6768: $? = 0
-configure:6785: result: yes
-configure:6811: checking whether the gcc linker (/usr/bin/ld) supports shared libraries
-configure:7660: result: yes
-configure:7731: checking dynamic linker characteristics
-configure:8271: result: darwin8.9.1 dyld
-configure:8275: checking how to hardcode library paths into programs
-configure:8300: result: immediate
-configure:8314: checking whether stripping libraries is possible
-configure:8327: result: yes
-configure:9149: checking if libtool supports shared libraries
-configure:9151: result: yes
-configure:9154: checking whether to build shared libraries
-configure:9175: result: no
-configure:9178: checking whether to build static libraries
-configure:9182: result: yes
-configure:9274: creating libtool
-configure:9823: checking for ld used by g++
-configure:9890: result: /usr/bin/ld
-configure:9899: checking if the linker (/usr/bin/ld) is GNU ld
-configure:9914: result: no
-configure:9965: checking whether the g++ linker (/usr/bin/ld) supports shared libraries
-configure:10832: result: yes
-configure:10850: g++ -c -g -O2  conftest.cc >&5
-configure:10853: $? = 0
-configure:10949: checking for g++ option to produce PIC
-configure:11211: result: -fno-common
-configure:11219: checking if g++ PIC flag -fno-common works
-configure:11240: g++ -c -g -O2  -fno-common -DPIC conftest.cc >&5
-configure:11244: $? = 0
-configure:11252: result: yes
-configure:11276: checking if g++ supports -c -o file.o
-configure:11300: g++ -c -g -O2  -o out/conftest2.o conftest.cc >&5
-configure:11304: $? = 0
-configure:11321: result: yes
-configure:11347: checking whether the g++ linker (/usr/bin/ld) supports shared libraries
-configure:11372: result: yes
-configure:11443: checking dynamic linker characteristics
-configure:11983: result: darwin8.9.1 dyld
-configure:11987: checking how to hardcode library paths into programs
-configure:12012: result: immediate
-configure:12026: checking whether stripping libraries is possible
-configure:12039: result: yes
-configure:19289: checking whether to enable maintainer-specific portions of Makefiles
-configure:19298: result: no
-configure:19328: checking sys/mman.h usability
-configure:19340: gcc -c -g -O2  conftest.c >&5
-configure:19346: $? = 0
-configure:19350: test -z 
-			 || test ! -s conftest.err
-configure:19353: $? = 0
-configure:19356: test -s conftest.o
-configure:19359: $? = 0
-configure:19369: result: yes
-configure:19373: checking sys/mman.h presence
-configure:19383: gcc -E  conftest.c
-configure:19389: $? = 0
-configure:19409: result: yes
-configure:19444: checking for sys/mman.h
-configure:19451: result: yes
-configure:19468: checking for mmap
-configure:19525: gcc -o conftest -g -O2   conftest.c  >&5
-configure:19531: $? = 0
-configure:19535: test -z 
-			 || test ! -s conftest.err
-configure:19538: $? = 0
-configure:19541: test -s conftest
-configure:19544: $? = 0
-configure:19556: result: yes
-configure:19568: checking for sys/mman.h
-configure:19573: result: yes
-configure:19711: checking for mmap
-configure:19799: result: yes
-configure:19813: checking whether read-only mmap of a plain file works
-configure:19830: result: yes
-configure:19832: checking whether mmap from /dev/zero works
-configure:19854: result: no
-configure:19858: checking for MAP_ANON(YMOUS)
-configure:19886: gcc -c -g -O2  conftest.c >&5
-configure:19892: $? = 0
-configure:19896: test -z 
-			 || test ! -s conftest.err
-configure:19899: $? = 0
-configure:19902: test -s conftest.o
-configure:19905: $? = 0
-configure:19916: result: yes
-configure:19922: checking whether mmap with MAP_ANON(YMOUS) works
-configure:19939: result: yes
-configure:20337: checking for ANSI C header files
-configure:20490: result: yes
-configure:20504: checking for memcpy
-configure:20561: gcc -o conftest -g -O2   conftest.c  >&5
-conftest.c:54: warning: conflicting types for built-in function 'memcpy'
-configure:20567: $? = 0
-configure:20571: test -z 
-			 || test ! -s conftest.err
-configure:20574: $? = 0
-configure:20577: test -s conftest
-configure:20580: $? = 0
-configure:20592: result: yes
-configure:20604: checking for working alloca.h
-configure:20625: gcc -o conftest -g -O2   conftest.c  >&5
-configure:20631: $? = 0
-configure:20635: test -z 
-			 || test ! -s conftest.err
-configure:20638: $? = 0
-configure:20641: test -s conftest
-configure:20644: $? = 0
-configure:20656: result: yes
-configure:20666: checking for alloca
-configure:20707: gcc -o conftest -g -O2   conftest.c  >&5
-configure:20713: $? = 0
-configure:20717: test -z 
-			 || test ! -s conftest.err
-configure:20720: $? = 0
-configure:20723: test -s conftest
-configure:20726: $? = 0
-configure:20738: result: yes
-configure:20962: checking for double
-configure:20986: gcc -c -g -O2  conftest.c >&5
-configure:20992: $? = 0
-configure:20996: test -z 
-			 || test ! -s conftest.err
-configure:20999: $? = 0
-configure:21002: test -s conftest.o
-configure:21005: $? = 0
-configure:21016: result: yes
-configure:21019: checking size of double
-configure:21338: gcc -o conftest -g -O2   conftest.c  >&5
-configure:21341: $? = 0
-configure:21343: ./conftest
-configure:21346: $? = 0
-configure:21369: result: 8
-configure:21376: checking for long double
-configure:21400: gcc -c -g -O2  conftest.c >&5
-configure:21406: $? = 0
-configure:21410: test -z 
-			 || test ! -s conftest.err
-configure:21413: $? = 0
-configure:21416: test -s conftest.o
-configure:21419: $? = 0
-configure:21430: result: yes
-configure:21433: checking size of long double
-configure:21752: gcc -o conftest -g -O2   conftest.c  >&5
-configure:21755: $? = 0
-configure:21757: ./conftest
-configure:21760: $? = 0
-configure:21783: result: 16
-configure:21807: checking whether byte ordering is bigendian
-configure:21834: gcc -c -g -O2  conftest.c >&5
-configure:21840: $? = 0
-configure:21844: test -z 
-			 || test ! -s conftest.err
-configure:21847: $? = 0
-configure:21850: test -s conftest.o
-configure:21853: $? = 0
-configure:21877: gcc -c -g -O2  conftest.c >&5
-conftest.c: In function 'main':
-conftest.c:43: error: 'not' undeclared (first use in this function)
-conftest.c:43: error: (Each undeclared identifier is reported only once
-conftest.c:43: error: for each function it appears in.)
-conftest.c:43: error: parse error before 'big'
-configure:21883: $? = 1
-configure: failed program was:
-| /* confdefs.h.  */
-| 
-| #define PACKAGE_NAME "libffi"
-| #define PACKAGE_TARNAME "libffi"
-| #define PACKAGE_VERSION "2.1"
-| #define PACKAGE_STRING "libffi 2.1"
-| #define PACKAGE_BUGREPORT "http://gcc.gnu.org/bugs.html"
-| #define PACKAGE "libffi"
-| #define VERSION "2.1"
-| #define STDC_HEADERS 1
-| #define HAVE_SYS_TYPES_H 1
-| #define HAVE_SYS_STAT_H 1
-| #define HAVE_STDLIB_H 1
-| #define HAVE_STRING_H 1
-| #define HAVE_MEMORY_H 1
-| #define HAVE_STRINGS_H 1
-| #define HAVE_INTTYPES_H 1
-| #define HAVE_STDINT_H 1
-| #define HAVE_UNISTD_H 1
-| #define HAVE_DLFCN_H 1
-| #ifdef __cplusplus
-| extern "C" void std::exit (int); using std::exit;
-| #endif
-| #define HAVE_SYS_MMAN_H 1
-| #define HAVE_MMAP 1
-| #define HAVE_MMAP_FILE 1
-| #define HAVE_MMAP_ANON 1
-| #define STDC_HEADERS 1
-| #define HAVE_MEMCPY 1
-| #define HAVE_ALLOCA_H 1
-| #define HAVE_ALLOCA 1
-| #define SIZEOF_DOUBLE 8
-| #define SIZEOF_LONG_DOUBLE 16
-| #define HAVE_LONG_DOUBLE 1
-| /* end confdefs.h.  */
-| #include <sys/types.h>
-| #include <sys/param.h>
-| 
-| int
-| main ()
-| {
-| #if BYTE_ORDER != BIG_ENDIAN
-|  not big endian
-| #endif
-| 
-|   ;
-|   return 0;
-| }
-configure:22018: result: no
-configure:22038: checking assembler .cfi pseudo-op support
-configure:22061: gcc -c -g -O2  conftest.c >&5
-/var/tmp//ccLFOtGO.s:8:Unknown pseudo-op: .cfi_startproc
-/var/tmp//ccLFOtGO.s:9:Unknown pseudo-op: .cfi_endproc
-configure:22067: $? = 1
-configure: failed program was:
-| /* confdefs.h.  */
-| 
-| #define PACKAGE_NAME "libffi"
-| #define PACKAGE_TARNAME "libffi"
-| #define PACKAGE_VERSION "2.1"
-| #define PACKAGE_STRING "libffi 2.1"
-| #define PACKAGE_BUGREPORT "http://gcc.gnu.org/bugs.html"
-| #define PACKAGE "libffi"
-| #define VERSION "2.1"
-| #define STDC_HEADERS 1
-| #define HAVE_SYS_TYPES_H 1
-| #define HAVE_SYS_STAT_H 1
-| #define HAVE_STDLIB_H 1
-| #define HAVE_STRING_H 1
-| #define HAVE_MEMORY_H 1
-| #define HAVE_STRINGS_H 1
-| #define HAVE_INTTYPES_H 1
-| #define HAVE_STDINT_H 1
-| #define HAVE_UNISTD_H 1
-| #define HAVE_DLFCN_H 1
-| #ifdef __cplusplus
-| extern "C" void std::exit (int); using std::exit;
-| #endif
-| #define HAVE_SYS_MMAN_H 1
-| #define HAVE_MMAP 1
-| #define HAVE_MMAP_FILE 1
-| #define HAVE_MMAP_ANON 1
-| #define STDC_HEADERS 1
-| #define HAVE_MEMCPY 1
-| #define HAVE_ALLOCA_H 1
-| #define HAVE_ALLOCA 1
-| #define SIZEOF_DOUBLE 8
-| #define SIZEOF_LONG_DOUBLE 16
-| #define HAVE_LONG_DOUBLE 1
-| /* end confdefs.h.  */
-| asm (".cfi_startproc\n\t.cfi_endproc");
-| int
-| main ()
-| {
-| 
-|   ;
-|   return 0;
-| }
-configure:22092: result: no
-configure:22238: checking whether .eh_frame section should be read-only
-configure:22257: result: no
-configure:22278: checking for __attribute__((visibility("hidden")))
-configure:22287: gcc -Werror -S conftest.c -o conftest.s 1>&5
-configure:22290: $? = 0
-configure:22299: result: no
-configure:22696: creating ./config.status
-
-## ---------------------- ##
-## Running config.status. ##
-## ---------------------- ##
-
-This file was extended by libffi config.status 2.1, which was
-generated by GNU Autoconf 2.59.  Invocation command line was
-
-  CONFIG_FILES    = 
-  CONFIG_HEADERS  = 
-  CONFIG_LINKS    = 
-  CONFIG_COMMANDS = 
-  $ ./config.status 
-
-on lair.wr.netevil.org
-
-config.status:792: creating include/Makefile
-config.status:792: creating include/ffi.h
-config.status:792: creating Makefile
-config.status:792: creating testsuite/Makefile
-config.status:896: creating fficonfig.h
-config.status:1028: fficonfig.h is unchanged
-config.status:1107: linking ./src/x86/ffitarget.h to include/ffitarget.h
-config.status:1344: executing depfiles commands
-config.status:1344: executing include commands
-config.status:1344: executing src commands
-
-## ---------------- ##
-## Cache variables. ##
-## ---------------- ##
-
-ac_cv_build=i686-apple-darwin8.9.1
-ac_cv_build_alias=i686-apple-darwin8.9.1
-ac_cv_c_bigendian=no
-ac_cv_c_compiler_gnu=yes
-ac_cv_cxx_compiler_gnu=yes
-ac_cv_decl_map_anon=yes
-ac_cv_env_CCASFLAGS_set=
-ac_cv_env_CCASFLAGS_value=
-ac_cv_env_CCAS_set=
-ac_cv_env_CCAS_value=
-ac_cv_env_CPPFLAGS_set=
-ac_cv_env_CPPFLAGS_value=
-ac_cv_env_CPP_set=
-ac_cv_env_CPP_value=
-ac_cv_env_CXXCPP_set=
-ac_cv_env_CXXCPP_value=
-ac_cv_env_CXXFLAGS_set=
-ac_cv_env_CXXFLAGS_value=
-ac_cv_env_CXX_set=
-ac_cv_env_CXX_value=
-ac_cv_env_F77_set=
-ac_cv_env_F77_value=
-ac_cv_env_FFLAGS_set=
-ac_cv_env_FFLAGS_value=
-ac_cv_env_LDFLAGS_set=
-ac_cv_env_LDFLAGS_value=
-ac_cv_env_build_alias_set=
-ac_cv_env_build_alias_value=
-ac_cv_env_host_alias_set=
-ac_cv_env_host_alias_value=
-ac_cv_env_target_alias_set=
-ac_cv_env_target_alias_value=
-ac_cv_exeext=
-ac_cv_f77_compiler_gnu=no
-ac_cv_func_alloca_works=yes
-ac_cv_func_memcpy=yes
-ac_cv_func_mmap=yes
-ac_cv_func_mmap_anon=yes
-ac_cv_func_mmap_dev_zero=no
-ac_cv_func_mmap_file=yes
-ac_cv_header_dlfcn_h=yes
-ac_cv_header_inttypes_h=yes
-ac_cv_header_memory_h=yes
-ac_cv_header_stdc=yes
-ac_cv_header_stdint_h=yes
-ac_cv_header_stdlib_h=yes
-ac_cv_header_string_h=yes
-ac_cv_header_strings_h=yes
-ac_cv_header_sys_mman_h=yes
-ac_cv_header_sys_stat_h=yes
-ac_cv_header_sys_types_h=yes
-ac_cv_header_unistd_h=yes
-ac_cv_host=i686-apple-darwin8.9.1
-ac_cv_host_alias=i686-apple-darwin8.9.1
-ac_cv_objext=o
-ac_cv_path_install='/usr/bin/install -c'
-ac_cv_prog_AWK=awk
-ac_cv_prog_CPP='gcc -E'
-ac_cv_prog_CXXCPP='g++ -E'
-ac_cv_prog_ac_ct_AR=ar
-ac_cv_prog_ac_ct_CC=gcc
-ac_cv_prog_ac_ct_CXX=g++
-ac_cv_prog_ac_ct_RANLIB=ranlib
-ac_cv_prog_ac_ct_STRIP=strip
-ac_cv_prog_cc_g=yes
-ac_cv_prog_cc_gcc_c_o=yes
-ac_cv_prog_cc_stdc=
-ac_cv_prog_cxx_g=yes
-ac_cv_prog_egrep='grep -E'
-ac_cv_prog_f77_g=no
-ac_cv_prog_make_make_set=yes
-ac_cv_sizeof_double=8
-ac_cv_sizeof_long_double=16
-ac_cv_target=i686-apple-darwin8.9.1
-ac_cv_target_alias=i686-apple-darwin8.9.1
-ac_cv_type_double=yes
-ac_cv_type_long_double=yes
-ac_cv_working_alloca_h=yes
-am_cv_CC_dependencies_compiler_type=gcc3
-am_cv_CXX_dependencies_compiler_type=gcc3
-libffi_cv_as_cfi_pseudo_op=no
-libffi_cv_hidden_visibility_attribute=no
-libffi_cv_ro_eh_frame=no
-lt_cv_deplibs_check_method=pass_all
-lt_cv_file_magic_cmd='$MAGIC_CMD'
-lt_cv_file_magic_test_file=
-lt_cv_ld_reload_flag=-r
-lt_cv_objdir=.libs
-lt_cv_path_LD=/usr/bin/ld
-lt_cv_path_LDCXX=/usr/bin/ld
-lt_cv_path_NM='/usr/bin/nm -p'
-lt_cv_path_SED=/usr/bin/sed
-lt_cv_prog_compiler_c_o=yes
-lt_cv_prog_compiler_c_o_CXX=yes
-lt_cv_prog_compiler_rtti_exceptions=no
-lt_cv_prog_gnu_ld=no
-lt_cv_prog_gnu_ldcxx=no
-lt_cv_sys_global_symbol_pipe='sed -n -e '\''s/^.*[ 	]\([BCDEGRST][BCDEGRST]*\)[ 	][ 	]*\(_\)\([_A-Za-z][_A-Za-z0-9]*\)$/\1 \2\3 \3/p'\'''
-lt_cv_sys_global_symbol_to_c_name_address='sed -n -e '\''s/^: \([^ ]*\) $/  {\"\1\", (lt_ptr) 0},/p'\'' -e '\''s/^[BCDEGRST] \([^ ]*\) \([^ ]*\)$/  {"\2", (lt_ptr) \&\2},/p'\'''
-lt_cv_sys_global_symbol_to_cdecl='sed -n -e '\''s/^. .* \(.*\)$/extern int \1;/p'\'''
-lt_cv_sys_max_cmd_len=65536
-lt_lt_cv_prog_compiler_c_o='"yes"'
-lt_lt_cv_prog_compiler_c_o_CXX='"yes"'
-lt_lt_cv_sys_global_symbol_pipe='"sed -n -e '\''s/^.*[ 	]\\([BCDEGRST][BCDEGRST]*\\)[ 	][ 	]*\\(_\\)\\([_A-Za-z][_A-Za-z0-9]*\\)\$/\\1 \\2\\3 \\3/p'\''"'
-lt_lt_cv_sys_global_symbol_to_c_name_address='"sed -n -e '\''s/^: \\([^ ]*\\) \$/  {\\\"\\1\\\", (lt_ptr) 0},/p'\'' -e '\''s/^[BCDEGRST] \\([^ ]*\\) \\([^ ]*\\)\$/  {\"\\2\", (lt_ptr) \\&\\2},/p'\''"'
-lt_lt_cv_sys_global_symbol_to_cdecl='"sed -n -e '\''s/^. .* \\(.*\\)\$/extern int \\1;/p'\''"'
-
-## ----------------- ##
-## Output variables. ##
-## ----------------- ##
-
-ACLOCAL='${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run aclocal-1.9'
-ALLOCA=''
-ALPHA_FALSE=''
-ALPHA_TRUE='#'
-AMDEPBACKSLASH='\'
-AMDEP_FALSE='#'
-AMDEP_TRUE=''
-AMTAR='${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run tar'
-AM_RUNTESTFLAGS=''
-AR='ar'
-ARM_FALSE=''
-ARM_TRUE='#'
-AUTOCONF='${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run autoconf'
-AUTOHEADER='${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run autoheader'
-AUTOMAKE='${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run automake-1.9'
-AWK='awk'
-CC='gcc'
-CCAS='gcc'
-CCASFLAGS='-g -O2'
-CCDEPMODE='depmode=gcc3'
-CFLAGS='-g -O2'
-CPP='gcc -E'
-CPPFLAGS=''
-CXX='g++'
-CXXCPP='g++ -E'
-CXXDEPMODE='depmode=gcc3'
-CXXFLAGS='-g -O2'
-CYGPATH_W='echo'
-DEFS='-DHAVE_CONFIG_H'
-DEPDIR='.deps'
-ECHO='echo'
-ECHO_C=''
-ECHO_N='-n'
-ECHO_T=''
-EGREP='grep -E'
-EXEEXT=''
-F77=''
-FFLAGS=''
-FRV_FALSE=''
-FRV_TRUE='#'
-HAVE_LONG_DOUBLE='1'
-IA64_FALSE=''
-IA64_TRUE='#'
-INSTALL_DATA='${INSTALL} -m 644'
-INSTALL_PROGRAM='${INSTALL}'
-INSTALL_SCRIPT='${INSTALL}'
-INSTALL_STRIP_PROGRAM='${SHELL} $(install_sh) -c -s'
-LDFLAGS=''
-LIBFFI_CRIS_FALSE=''
-LIBFFI_CRIS_TRUE='#'
-LIBOBJS=''
-LIBS=''
-LIBTOOL='$(SHELL) $(top_builddir)/libtool'
-LN_S='ln -s'
-LTLIBOBJS=''
-M32R_FALSE=''
-M32R_TRUE='#'
-M68K_FALSE=''
-M68K_TRUE='#'
-MAINT='#'
-MAINTAINER_MODE_FALSE=''
-MAINTAINER_MODE_TRUE='#'
-MAKEINFO='${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run makeinfo'
-MIPS_IRIX_FALSE=''
-MIPS_IRIX_TRUE='#'
-MIPS_LINUX_FALSE=''
-MIPS_LINUX_TRUE='#'
-OBJEXT='o'
-PA64_HPUX_FALSE=''
-PA64_HPUX_TRUE='#'
-PACKAGE='libffi'
-PACKAGE_BUGREPORT='http://gcc.gnu.org/bugs.html'
-PACKAGE_NAME='libffi'
-PACKAGE_STRING='libffi 2.1'
-PACKAGE_TARNAME='libffi'
-PACKAGE_VERSION='2.1'
-PATH_SEPARATOR=':'
-PA_HPUX_FALSE=''
-PA_HPUX_TRUE='#'
-PA_LINUX_FALSE=''
-PA_LINUX_TRUE='#'
-POWERPC_AIX_FALSE=''
-POWERPC_AIX_TRUE='#'
-POWERPC_DARWIN_FALSE=''
-POWERPC_DARWIN_TRUE='#'
-POWERPC_FALSE=''
-POWERPC_FREEBSD_FALSE=''
-POWERPC_FREEBSD_TRUE='#'
-POWERPC_TRUE='#'
-RANLIB='ranlib'
-S390_FALSE=''
-S390_TRUE='#'
-SET_MAKE=''
-SH64_FALSE=''
-SH64_TRUE='#'
-SHELL='/bin/sh'
-SH_FALSE=''
-SH_TRUE='#'
-SPARC_FALSE=''
-SPARC_TRUE='#'
-STRIP='strip'
-TARGET='X86_DARWIN'
-TARGETDIR='x86'
-TESTSUBDIR_FALSE='#'
-TESTSUBDIR_TRUE=''
-VERSION='2.1'
-X86_64_FALSE=''
-X86_64_TRUE='#'
-X86_DARWIN_FALSE='#'
-X86_DARWIN_TRUE=''
-X86_FALSE=''
-X86_TRUE='#'
-X86_WIN32_FALSE=''
-X86_WIN32_TRUE='#'
-ac_ct_AR='ar'
-ac_ct_CC='gcc'
-ac_ct_CXX='g++'
-ac_ct_F77=''
-ac_ct_RANLIB='ranlib'
-ac_ct_STRIP='strip'
-am__fastdepCC_FALSE='#'
-am__fastdepCC_TRUE=''
-am__fastdepCXX_FALSE='#'
-am__fastdepCXX_TRUE=''
-am__include='include'
-am__leading_dot='.'
-am__quote=''
-am__tar='${AMTAR} chof - "$$tardir"'
-am__untar='${AMTAR} xf -'
-bindir='${exec_prefix}/bin'
-build='i686-apple-darwin8.9.1'
-build_alias=''
-build_cpu='i686'
-build_os='darwin8.9.1'
-build_vendor='apple'
-datadir='${prefix}/share'
-exec_prefix='${prefix}'
-host='i686-apple-darwin8.9.1'
-host_alias=''
-host_cpu='i686'
-host_os='darwin8.9.1'
-host_vendor='apple'
-includedir='${prefix}/include'
-infodir='${prefix}/info'
-install_sh='/Users/wez/hacking/php/php-objc/libffi/install-sh'
-libdir='${exec_prefix}/lib'
-libexecdir='${exec_prefix}/libexec'
-localstatedir='${prefix}/var'
-mandir='${prefix}/man'
-mkdir_p='$(install_sh) -d'
-oldincludedir='/usr/include'
-prefix='/usr/local'
-program_transform_name='s,x,x,'
-sbindir='${exec_prefix}/sbin'
-sharedstatedir='${prefix}/com'
-sysconfdir='${prefix}/etc'
-target='i686-apple-darwin8.9.1'
-target_alias=''
-target_cpu='i686'
-target_os='darwin8.9.1'
-target_vendor='apple'
-toolexecdir='$(libdir)/gcc-lib/$(target_alias)'
-toolexeclibdir='$(libdir)'
-
-## ----------- ##
-## confdefs.h. ##
-## ----------- ##
-
-#define EH_FRAME_FLAGS "aw"
-#define HAVE_ALLOCA 1
-#define HAVE_ALLOCA_H 1
-#define HAVE_DLFCN_H 1
-#define HAVE_INTTYPES_H 1
-#define HAVE_LONG_DOUBLE 1
-#define HAVE_MEMCPY 1
-#define HAVE_MEMORY_H 1
-#define HAVE_MMAP 1
-#define HAVE_MMAP_ANON 1
-#define HAVE_MMAP_FILE 1
-#define HAVE_STDINT_H 1
-#define HAVE_STDLIB_H 1
-#define HAVE_STRINGS_H 1
-#define HAVE_STRING_H 1
-#define HAVE_SYS_MMAN_H 1
-#define HAVE_SYS_STAT_H 1
-#define HAVE_SYS_TYPES_H 1
-#define HAVE_UNISTD_H 1
-#define PACKAGE "libffi"
-#define PACKAGE_BUGREPORT "http://gcc.gnu.org/bugs.html"
-#define PACKAGE_NAME "libffi"
-#define PACKAGE_STRING "libffi 2.1"
-#define PACKAGE_TARNAME "libffi"
-#define PACKAGE_VERSION "2.1"
-#define SIZEOF_DOUBLE 8
-#define SIZEOF_LONG_DOUBLE 16
-#define STDC_HEADERS 1
-#define STDC_HEADERS 1
-#define VERSION "2.1"
-#endif
-#ifdef __cplusplus
-extern "C" void std::exit (int); using std::exit;
-
-configure: exit 0

libffi/config.status

-#! /bin/sh
-# Generated by configure.
-# Run this file to recreate the current configuration.
-# Compiler output produced by configure, useful for debugging
-# configure, is in config.log if it exists.
-
-debug=false
-ac_cs_recheck=false
-ac_cs_silent=false
-SHELL=${CONFIG_SHELL-/bin/sh}
-## --------------------- ##
-## M4sh Initialization.  ##
-## --------------------- ##
-
-# Be Bourne compatible
-if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
-  emulate sh
-  NULLCMD=:
-  # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
-  # is contrary to our usage.  Disable this feature.
-  alias -g '${1+"$@"}'='"$@"'
-elif test -n "${BASH_VERSION+set}" && (set -o posix) >/dev/null 2>&1; then
-  set -o posix
-fi
-DUALCASE=1; export DUALCASE # for MKS sh
-
-# Support unset when possible.
-if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
-  as_unset=unset
-else
-  as_unset=false
-fi
-
-
-# Work around bugs in pre-3.0 UWIN ksh.
-$as_unset ENV MAIL MAILPATH
-PS1='$ '
-PS2='> '
-PS4='+ '
-
-# NLS nuisances.
-for as_var in \
-  LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
-  LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
-  LC_TELEPHONE LC_TIME
-do
-  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
-    eval $as_var=C; export $as_var
-  else
-    $as_unset $as_var
-  fi
-done
-
-# Required to use basename.
-if expr a : '\(a\)' >/dev/null 2>&1; then
-  as_expr=expr
-else
-  as_expr=false
-fi
-
-if (basename /) >/dev/null 2>&1 && test "X`basename / 2>&1`" = "X/"; then
-  as_basename=basename
-else
-  as_basename=false
-fi
-
-
-# Name of the executable.
-as_me=`$as_basename "$0" ||
-$as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
-	 X"$0" : 'X\(//\)$' \| \
-	 X"$0" : 'X\(/\)$' \| \
-	 .     : '\(.\)' 2>/dev/null ||
-echo X/"$0" |
-    sed '/^.*\/\([^/][^/]*\)\/*$/{ s//\1/; q; }
-  	  /^X\/\(\/\/\)$/{ s//\1/; q; }
-  	  /^X\/\(\/\).*/{ s//\1/; q; }
-  	  s/.*/./; q'`
-
-
-# PATH needs CR, and LINENO needs CR and PATH.
-# Avoid depending upon Character Ranges.
-as_cr_letters='abcdefghijklmnopqrstuvwxyz'
-as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
-as_cr_Letters=$as_cr_letters$as_cr_LETTERS
-as_cr_digits='0123456789'
-as_cr_alnum=$as_cr_Letters$as_cr_digits
-
-# The user is always right.
-if test "${PATH_SEPARATOR+set}" != set; then
-  echo "#! /bin/sh" >conf$$.sh
-  echo  "exit 0"   >>conf$$.sh
-  chmod +x conf$$.sh
-  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
-    PATH_SEPARATOR=';'
-  else
-    PATH_SEPARATOR=:
-  fi
-  rm -f conf$$.sh
-fi
-
-
-  as_lineno_1=$LINENO
-  as_lineno_2=$LINENO
-  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
-  test "x$as_lineno_1" != "x$as_lineno_2" &&
-  test "x$as_lineno_3"  = "x$as_lineno_2"  || {
-  # Find who we are.  Look in the path if we contain no path at all
-  # relative or not.
-  case $0 in
-    *[\\/]* ) as_myself=$0 ;;
-    *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in $PATH
-do
-  IFS=$as_save_IFS
-  test -z "$as_dir" && as_dir=.
-  test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
-done
-
-       ;;
-  esac
-  # We did not find ourselves, most probably we were run as `sh COMMAND'
-  # in which case we are not to be found in the path.
-  if test "x$as_myself" = x; then
-    as_myself=$0
-  fi
-  if test ! -f "$as_myself"; then
-    { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
-echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
-   { (exit 1); exit 1; }; }
-  fi
-  case $CONFIG_SHELL in
-  '')
-    as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in /bin$PATH_SEPARATOR/usr/bin$PATH_SEPARATOR$PATH
-do
-  IFS=$as_save_IFS
-  test -z "$as_dir" && as_dir=.
-  for as_base in sh bash ksh sh5; do
-	 case $as_dir in
-	 /*)
-	   if ("$as_dir/$as_base" -c '
-  as_lineno_1=$LINENO
-  as_lineno_2=$LINENO
-  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
-  test "x$as_lineno_1" != "x$as_lineno_2" &&
-  test "x$as_lineno_3"  = "x$as_lineno_2" ') 2>/dev/null; then
-	     $as_unset BASH_ENV || test "${BASH_ENV+set}" != set || { BASH_ENV=; export BASH_ENV; }
-	     $as_unset ENV || test "${ENV+set}" != set || { ENV=; export ENV; }
-	     CONFIG_SHELL=$as_dir/$as_base
-	     export CONFIG_SHELL
-	     exec "$CONFIG_SHELL" "$0" ${1+"$@"}
-	   fi;;
-	 esac
-       done
-done
-;;
-  esac
-
-  # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
-  # uniformly replaced by the line number.  The first 'sed' inserts a
-  # line-number line before each line; the second 'sed' does the real
-  # work.  The second script uses 'N' to pair each line-number line
-  # with the numbered line, and appends trailing '-' during
-  # substitution so that $LINENO is not a special case at line end.
-  # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
-  # second 'sed' script.  Blame Lee E. McMahon for sed's syntax.  :-)
-  sed '=' <$as_myself |
-    sed '
-      N
-      s,$,-,
-      : loop
-      s,^\(['$as_cr_digits']*\)\(.*\)[$]LINENO\([^'$as_cr_alnum'_]\),\1\2\1\3,
-      t loop
-      s,-$,,
-      s,^['$as_cr_digits']*\n,,
-    ' >$as_me.lineno &&
-  chmod +x $as_me.lineno ||
-    { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
-echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
-   { (exit 1); exit 1; }; }
-
-  # Don't try to exec as it changes $[0], causing all sort of problems
-  # (the dirname of $[0] is not the place where we might find the
-  # original and so on.  Autoconf is especially sensible to this).
-  . ./$as_me.lineno
-  # Exit status is that of the last command.
-  exit
-}
-
-
-case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in
-  *c*,-n*) ECHO_N= ECHO_C='
-' ECHO_T='	' ;;
-  *c*,*  ) ECHO_N=-n ECHO_C= ECHO_T= ;;
-  *)       ECHO_N= ECHO_C='\c' ECHO_T= ;;
-esac
-
-if expr a : '\(a\)' >/dev/null 2>&1; then
-  as_expr=expr
-else
-  as_expr=false
-fi
-
-rm -f conf$$ conf$$.exe conf$$.file
-echo >conf$$.file
-if ln -s conf$$.file conf$$ 2>/dev/null; then
-  # We could just check for DJGPP; but this test a) works b) is more generic
-  # and c) will remain valid once DJGPP supports symlinks (DJGPP 2.04).
-  if test -f conf$$.exe; then
-    # Don't use ln at all; we don't have any links
-    as_ln_s='cp -p'
-  else
-    as_ln_s='ln -s'
-  fi
-elif ln conf$$.file conf$$ 2>/dev/null; then
-  as_ln_s=ln
-else
-  as_ln_s='cp -p'
-fi
-rm -f conf$$ conf$$.exe conf$$.file
-
-if mkdir -p . 2>/dev/null; then
-  as_mkdir_p=:
-else
-  test -d ./-p && rmdir ./-p
-  as_mkdir_p=false
-fi
-
-as_executable_p="test -f"
-
-# Sed expression to map a string onto a valid CPP name.
-as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
-
-# Sed expression to map a string onto a valid variable name.
-as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
-
-
-# IFS
-# We need space, tab and new line, in precisely that order.
-as_nl='
-'
-IFS=" 	$as_nl"
-
-# CDPATH.
-$as_unset CDPATH
-
-exec 6>&1
-
-# Open the log real soon, to keep \$[0] and so on meaningful, and to
-# report actual input values of CONFIG_FILES etc. instead of their
-# values after options handling.  Logging --version etc. is OK.
-exec 5>>config.log
-{
-  echo
-  sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
-## Running $as_me. ##
-_ASBOX
-} >&5
-cat >&5 <<_CSEOF
-
-This file was extended by libffi $as_me 2.1, which was
-generated by GNU Autoconf 2.59.  Invocation command line was
-
-  CONFIG_FILES    = $CONFIG_FILES
-  CONFIG_HEADERS  = $CONFIG_HEADERS
-  CONFIG_LINKS    = $CONFIG_LINKS
-  CONFIG_COMMANDS = $CONFIG_COMMANDS
-  $ $0 $@
-
-_CSEOF
-echo "on `(hostname || uname -n) 2>/dev/null | sed 1q`" >&5
-echo >&5
-config_files=" include/Makefile include/ffi.h Makefile testsuite/Makefile"
-config_headers=" fficonfig.h"
-config_links=" include/ffitarget.h:src/x86/ffitarget.h"
-config_commands=" depfiles include src"
-
-ac_cs_usage="\
-\`$as_me' instantiates files from templates according to the
-current configuration.
-
-Usage: $0 [OPTIONS] [FILE]...
-
-  -h, --help       print this help, then exit
-  -V, --version    print version number, then exit
-  -q, --quiet      do not print progress messages
-  -d, --debug      don't remove temporary files
-      --recheck    update $as_me by reconfiguring in the same conditions
-  --file=FILE[:TEMPLATE]
-		   instantiate the configuration file FILE
-  --header=FILE[:TEMPLATE]
-		   instantiate the configuration header FILE
-
-Configuration files:
-$config_files
-
-Configuration headers:
-$config_headers
-
-Configuration links:
-$config_links
-
-Configuration commands:
-$config_commands
-
-Report bugs to <bug-autoconf@gnu.org>."
-ac_cs_version="\
-libffi config.status 2.1
-configured by ./configure, generated by GNU Autoconf 2.59,
-  with options \"'--disable-shared'\"
-
-Copyright (C) 2003 Free Software Foundation, Inc.
-This config.status script is free software; the Free Software Foundation
-gives unlimited permission to copy, distribute and modify it."
-srcdir=.
-INSTALL="/usr/bin/install -c"
-# If no file are specified by the user, then we need to provide default
-# value.  By we need to know if files were specified by the user.
-ac_need_defaults=:
-while test $# != 0
-do
-  case $1 in
-  --*=*)
-    ac_option=`expr "x$1" : 'x\([^=]*\)='`
-    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
-    ac_shift=:
-    ;;
-  -*)
-    ac_option=$1
-    ac_optarg=$2
-    ac_shift=shift
-    ;;
-  *) # This is not an option, so the user has probably given explicit
-     # arguments.
-     ac_option=$1
-     ac_need_defaults=false;;
-  esac
-
-  case $ac_option in
-  # Handling of the options.
-  -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
-    ac_cs_recheck=: ;;
-  --version | --vers* | -V )
-    echo "$ac_cs_version"; exit 0 ;;
-  --he | --h)
-    # Conflict between --help and --header
-    { { echo "$as_me:$LINENO: error: ambiguous option: $1
-Try \`$0 --help' for more information." >&5
-echo "$as_me: error: ambiguous option: $1
-Try \`$0 --help' for more information." >&2;}
-   { (exit 1); exit 1; }; };;
-  --help | --hel | -h )
-    echo "$ac_cs_usage"; exit 0 ;;
-  --debug | --d* | -d )
-    debug=: ;;
-  --file | --fil | --fi | --f )
-    $ac_shift
-    CONFIG_FILES="$CONFIG_FILES $ac_optarg"
-    ac_need_defaults=false;;
-  --header | --heade | --head | --hea )
-    $ac_shift
-    CONFIG_HEADERS="$CONFIG_HEADERS $ac_optarg"
-    ac_need_defaults=false;;
-  -q | -quiet | --quiet | --quie | --qui | --qu | --q \
-  | -silent | --silent | --silen | --sile | --sil | --si | --s)
-    ac_cs_silent=: ;;
-
-  # This is an error.
-  -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
-Try \`$0 --help' for more information." >&5
-echo "$as_me: error: unrecognized option: $1
-Try \`$0 --help' for more information." >&2;}
-   { (exit 1); exit 1; }; } ;;
-
-  *) ac_config_targets="$ac_config_targets $1" ;;
-
-  esac
-  shift
-done
-
-ac_configure_extra_args=
-
-if $ac_cs_silent; then
-  exec 6>/dev/null
-  ac_configure_extra_args="$ac_configure_extra_args --silent"
-fi
-
-if $ac_cs_recheck; then
-  echo "running /bin/sh ./configure " '--disable-shared' $ac_configure_extra_args " --no-create --no-recursion" >&6
-  exec /bin/sh ./configure '--disable-shared' $ac_configure_extra_args --no-create --no-recursion
-fi
-
-#
-# INIT-COMMANDS section.
-#
-
-AMDEP_TRUE="" ac_aux_dir="."
-TARGETDIR="x86"
-
-for ac_config_target in $ac_config_targets
-do
-  case "$ac_config_target" in
-  # Handling of arguments.
-  "include/Makefile" ) CONFIG_FILES="$CONFIG_FILES include/Makefile" ;;
-  "include/ffi.h" ) CONFIG_FILES="$CONFIG_FILES include/ffi.h" ;;
-  "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
-  "testsuite/Makefile" ) CONFIG_FILES="$CONFIG_FILES testsuite/Makefile" ;;
-  "include/ffitarget.h" ) CONFIG_LINKS="$CONFIG_LINKS include/ffitarget.h:src/$TARGETDIR/ffitarget.h" ;;
-  "depfiles" ) CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
-  "include" ) CONFIG_COMMANDS="$CONFIG_COMMANDS include" ;;
-  "src" ) CONFIG_COMMANDS="$CONFIG_COMMANDS src" ;;
-  "fficonfig.h" ) CONFIG_HEADERS="$CONFIG_HEADERS fficonfig.h" ;;
-  *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
-echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
-   { (exit 1); exit 1; }; };;
-  esac
-done
-
-# If the user did not use the arguments to specify the items to instantiate,
-# then the envvar interface is used.  Set only those that are not.
-# We use the long form for the default assignment because of an extremely
-# bizarre bug on SunOS 4.1.3.
-if $ac_need_defaults; then
-  test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
-  test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
-  test "${CONFIG_LINKS+set}" = set || CONFIG_LINKS=$config_links
-  test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
-fi
-
-# Have a temporary directory for convenience.  Make it in the build tree
-# simply because there is no reason to put it here, and in addition,
-# creating and moving files from /tmp can sometimes cause problems.
-# Create a temporary directory, and hook for its removal unless debugging.
-$debug ||
-{
-  trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0
-  trap '{ (exit 1); exit 1; }' 1 2 13 15
-}
-
-# Create a (secure) tmp directory for tmp files.
-
-{
-  tmp=`(umask 077 && mktemp -d -q "./confstatXXXXXX") 2>/dev/null` &&
-  test -n "$tmp" && test -d "$tmp"
-}  ||
-{
-  tmp=./confstat$$-$RANDOM
-  (umask 077 && mkdir $tmp)
-} ||
-{
-   echo "$me: cannot create a temporary directory in ." >&2
-   { (exit 1); exit 1; }
-}
-
-
-#
-# CONFIG_FILES section.
-#
-
-# No need to generate the scripts if there are no CONFIG_FILES.
-# This happens for instance when ./config.status config.h
-if test -n "$CONFIG_FILES"; then
-  # Protect against being on the right side of a sed subst in config.status.
-  sed 's/,@/@@/; s/@,/@@/; s/,;t t$/@;t t/; /@;t t$/s/[\\&,]/\\&/g;
-   s/@@/,@/; s/@@/@,/; s/@;t t$/,;t t/' >$tmp/subs.sed <<\CEOF
-s,@SHELL@,/bin/sh,;t t
-s,@PATH_SEPARATOR@,:,;t t
-s,@PACKAGE_NAME@,libffi,;t t
-s,@PACKAGE_TARNAME@,libffi,;t t
-s,@PACKAGE_VERSION@,2.1,;t t
-s,@PACKAGE_STRING@,libffi 2.1,;t t
-s,@PACKAGE_BUGREPORT@,http://gcc.gnu.org/bugs.html,;t t
-s,@exec_prefix@,${prefix},;t t
-s,@prefix@,/usr/local,;t t
-s,@program_transform_name@,s,x,x,,;t t
-s,@bindir@,${exec_prefix}/bin,;t t
-s,@sbindir@,${exec_prefix}/sbin,;t t
-s,@libexecdir@,${exec_prefix}/libexec,;t t
-s,@datadir@,${prefix}/share,;t t
-s,@sysconfdir@,${prefix}/etc,;t t
-s,@sharedstatedir@,${prefix}/com,;t t
-s,@localstatedir@,${prefix}/var,;t t
-s,@libdir@,${exec_prefix}/lib,;t t
-s,@includedir@,${prefix}/include,;t t
-s,@oldincludedir@,/usr/include,;t t
-s,@infodir@,${prefix}/info,;t t
-s,@mandir@,${prefix}/man,;t t
-s,@build_alias@,,;t t
-s,@host_alias@,,;t t
-s,@target_alias@,,;t t
-s,@DEFS@,-DHAVE_CONFIG_H,;t t
-s,@ECHO_C@,,;t t
-s,@ECHO_N@,-n,;t t
-s,@ECHO_T@,,;t t
-s,@LIBS@,,;t t
-s,@build@,i686-apple-darwin8.9.1,;t t
-s,@build_cpu@,i686,;t t
-s,@build_vendor@,apple,;t t
-s,@build_os@,darwin8.9.1,;t t
-s,@host@,i686-apple-darwin8.9.1,;t t
-s,@host_cpu@,i686,;t t
-s,@host_vendor@,apple,;t t
-s,@host_os@,darwin8.9.1,;t t
-s,@target@,i686-apple-darwin8.9.1,;t t
-s,@target_cpu@,i686,;t t
-s,@target_vendor@,apple,;t t
-s,@target_os@,darwin8.9.1,;t t
-s,@INSTALL_PROGRAM@,${INSTALL},;t t
-s,@INSTALL_SCRIPT@,${INSTALL},;t t
-s,@INSTALL_DATA@,${INSTALL} -m 644,;t t
-s,@CYGPATH_W@,echo,;t t
-s,@PACKAGE@,libffi,;t t
-s,@VERSION@,2.1,;t t
-s,@ACLOCAL@,${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run aclocal-1.9,;t t
-s,@AUTOCONF@,${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run autoconf,;t t
-s,@AUTOMAKE@,${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run automake-1.9,;t t
-s,@AUTOHEADER@,${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run autoheader,;t t
-s,@MAKEINFO@,${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run makeinfo,;t t
-s,@install_sh@,/Users/wez/hacking/php/php-objc/libffi/install-sh,;t t
-s,@STRIP@,strip,;t t
-s,@ac_ct_STRIP@,strip,;t t
-s,@INSTALL_STRIP_PROGRAM@,${SHELL} $(install_sh) -c -s,;t t
-s,@mkdir_p@,$(install_sh) -d,;t t
-s,@AWK@,awk,;t t
-s,@SET_MAKE@,,;t t
-s,@am__leading_dot@,.,;t t
-s,@AMTAR@,${SHELL} /Users/wez/hacking/php/php-objc/libffi/missing --run tar,;t t
-s,@am__tar@,${AMTAR} chof - "$$tardir",;t t
-s,@am__untar@,${AMTAR} xf -,;t t
-s,@CC@,gcc,;t t
-s,@ac_ct_CC@,gcc,;t t
-s,@EXEEXT@,,;t t
-s,@OBJEXT@,o,;t t
-s,@DEPDIR@,.deps,;t t
-s,@am__include@,include,;t t
-s,@am__quote@,,;t t
-s,@AMDEP_TRUE@,,;t t
-s,@AMDEP_FALSE@,#,;t t
-s,@AMDEPBACKSLASH@,\,;t t
-s,@CCDEPMODE@,depmode=gcc3,;t t
-s,@am__fastdepCC_TRUE@,,;t t
-s,@am__fastdepCC_FALSE@,#,;t t
-s,@CFLAGS@,-g -O2,;t t
-s,@CCAS@,gcc,;t t
-s,@CCASFLAGS@,-g -O2,;t t
-s,@EGREP@,grep -E,;t t
-s,@LN_S@,ln -s,;t t
-s,@ECHO@,echo,;t t
-s,@AR@,ar,;t t
-s,@ac_ct_AR@,ar,;t t
-s,@RANLIB@,ranlib,;t t
-s,@ac_ct_RANLIB@,ranlib,;t t
-s,@CPP@,gcc -E,;t t
-s,@CPPFLAGS@,,;t t
-s,@CXX@,g++,;t t
-s,@CXXFLAGS@,-g -O2,;t t
-s,@LDFLAGS@,,;t t
-s,@ac_ct_CXX@,g++,;t t
-s,@CXXDEPMODE@,depmode=gcc3,;t t
-s,@am__fastdepCXX_TRUE@,,;t t
-s,@am__fastdepCXX_FALSE@,#,;t t
-s,@CXXCPP@,g++ -E,;t t
-s,@F77@,,;t t
-s,@FFLAGS@,,;t t
-s,@ac_ct_F77@,,;t t
-s,@LIBTOOL@,$(SHELL) $(top_builddir)/libtool,;t t
-s,@MAINTAINER_MODE_TRUE@,#,;t t
-s,@MAINTAINER_MODE_FALSE@,,;t t
-s,@MAINT@,#,;t t
-s,@TESTSUBDIR_TRUE@,,;t t
-s,@TESTSUBDIR_FALSE@,#,;t t
-s,@AM_RUNTESTFLAGS@,,;t t
-s,@MIPS_IRIX_TRUE@,#,;t t
-s,@MIPS_IRIX_FALSE@,,;t t
-s,@MIPS_LINUX_TRUE@,#,;t t
-s,@MIPS_LINUX_FALSE@,,;t t
-s,@SPARC_TRUE@,#,;t t
-s,@SPARC_FALSE@,,;t t
-s,@X86_TRUE@,#,;t t
-s,@X86_FALSE@,,;t t
-s,@X86_WIN32_TRUE@,#,;t t
-s,@X86_WIN32_FALSE@,,;t t
-s,@X86_DARWIN_TRUE@,,;t t
-s,@X86_DARWIN_FALSE@,#,;t t
-s,@ALPHA_TRUE@,#,;t t
-s,@ALPHA_FALSE@,,;t t
-s,@IA64_TRUE@,#,;t t
-s,@IA64_FALSE@,,;t t
-s,@M32R_TRUE@,#,;t t
-s,@M32R_FALSE@,,;t t
-s,@M68K_TRUE@,#,;t t
-s,@M68K_FALSE@,,;t t
-s,@POWERPC_TRUE@,#,;t t
-s,@POWERPC_FALSE@,,;t t
-s,@POWERPC_AIX_TRUE@,#,;t t
-s,@POWERPC_AIX_FALSE@,,;t t
-s,@POWERPC_DARWIN_TRUE@,#,;t t
-s,@POWERPC_DARWIN_FALSE@,,;t t
-s,@POWERPC_FREEBSD_TRUE@,#,;t t
-s,@POWERPC_FREEBSD_FALSE@,,;t t
-s,@ARM_TRUE@,#,;t t
-s,@ARM_FALSE@,,;t t
-s,@LIBFFI_CRIS_TRUE@,#,;t t
-s,@LIBFFI_CRIS_FALSE@,,;t t
-s,@FRV_TRUE@,#,;t t
-s,@FRV_FALSE@,,;t t
-s,@S390_TRUE@,#,;t t
-s,@S390_FALSE@,,;t t
-s,@X86_64_TRUE@,#,;t t
-s,@X86_64_FALSE@,,;t t
-s,@SH_TRUE@,#,;t t
-s,@SH_FALSE@,,;t t
-s,@SH64_TRUE@,#,;t t
-s,@SH64_FALSE@,,;t t
-s,@PA_LINUX_TRUE@,#,;t t
-s,@PA_LINUX_FALSE@,,;t t
-s,@PA_HPUX_TRUE@,#,;t t
-s,@PA_HPUX_FALSE@,,;t t
-s,@PA64_HPUX_TRUE@,#,;t t
-s,@PA64_HPUX_FALSE@,,;t t
-s,@ALLOCA@,,;t t
-s,@HAVE_LONG_DOUBLE@,1,;t t
-s,@TARGET@,X86_DARWIN,;t t
-s,@TARGETDIR@,x86,;t t
-s,@toolexecdir@,$(libdir)/gcc-lib/$(target_alias),;t t
-s,@toolexeclibdir@,$(libdir),;t t
-s,@LIBOBJS@,,;t t
-s,@LTLIBOBJS@,,;t t
-CEOF
-
-  # Split the substitutions into bite-sized pieces for seds with
-  # small command number limits, like on Digital OSF/1 and HP-UX.
-  ac_max_sed_lines=48
-  ac_sed_frag=1 # Number of current file.
-  ac_beg=1 # First line for current file.
-  ac_end=$ac_max_sed_lines # Line after last line for current file.
-  ac_more_lines=:
-  ac_sed_cmds=
-  while $ac_more_lines; do
-    if test $ac_beg -gt 1; then
-      sed "1,${ac_beg}d; ${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
-    else
-      sed "${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
-    fi
-    if test ! -s $tmp/subs.frag; then
-      ac_more_lines=false
-    else
-      # The purpose of the label and of the branching condition is to
-      # speed up the sed processing (if there are no `@' at all, there
-      # is no need to browse any of the substitutions).
-      # These are the two extra sed commands mentioned above.
-      (echo ':t
-  /@[a-zA-Z_][a-zA-Z_0-9]*@/!b' && cat $tmp/subs.frag) >$tmp/subs-$ac_sed_frag.sed
-      if test -z "$ac_sed_cmds"; then
-	ac_sed_cmds="sed -f $tmp/subs-$ac_sed_frag.sed"
-      else
-	ac_sed_cmds="$ac_sed_cmds | sed -f $tmp/subs-$ac_sed_frag.sed"
-      fi
-      ac_sed_frag=`expr $ac_sed_frag + 1`
-      ac_beg=$ac_end
-      ac_end=`expr $ac_end + $ac_max_sed_lines`
-    fi
-  done
-  if test -z "$ac_sed_cmds"; then
-    ac_sed_cmds=cat
-  fi
-fi # test -n "$CONFIG_FILES"
-
-for ac_file in : $CONFIG_FILES; do test "x$ac_file" = x: && continue
-  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
-  case $ac_file in
-  - | *:- | *:-:* ) # input from stdin
-	cat >$tmp/stdin
-	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
-	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
-  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
-	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
-  * )   ac_file_in=$ac_file.in ;;
-  esac
-
-  # Compute @srcdir@, @top_srcdir@, and @INSTALL@ for subdirectories.
-  ac_dir=`(dirname "$ac_file") 2>/dev/null ||
-$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
-	 X"$ac_file" : 'X\(//\)[^/]' \| \
-	 X"$ac_file" : 'X\(//\)$' \| \
-	 X"$ac_file" : 'X\(/\)' \| \
-	 .     : '\(.\)' 2>/dev/null ||
-echo X"$ac_file" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
-  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
-  	  /^X\(\/\/\)$/{ s//\1/; q; }
-  	  /^X\(\/\).*/{ s//\1/; q; }
-  	  s/.*/./; q'`
-  { if $as_mkdir_p; then
-    mkdir -p "$ac_dir"
-  else
-    as_dir="$ac_dir"
-    as_dirs=
-    while test ! -d "$as_dir"; do
-      as_dirs="$as_dir $as_dirs"
-      as_dir=`(dirname "$as_dir") 2>/dev/null ||
-$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
-	 X"$as_dir" : 'X\(//\)[^/]' \| \
-	 X"$as_dir" : 'X\(//\)$' \| \
-	 X"$as_dir" : 'X\(/\)' \| \
-	 .     : '\(.\)' 2>/dev/null ||
-echo X"$as_dir" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
-  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
-  	  /^X\(\/\/\)$/{ s//\1/; q; }
-  	  /^X\(\/\).*/{ s//\1/; q; }
-  	  s/.*/./; q'`
-    done
-    test ! -n "$as_dirs" || mkdir $as_dirs
-  fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
-echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
-   { (exit 1); exit 1; }; }; }
-
-  ac_builddir=.
-
-if test "$ac_dir" != .; then
-  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
-  # A "../" for each directory in $ac_dir_suffix.
-  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
-else
-  ac_dir_suffix= ac_top_builddir=
-fi
-
-case $srcdir in
-  .)  # No --srcdir option.  We are building in place.
-    ac_srcdir=.
-    if test -z "$ac_top_builddir"; then
-       ac_top_srcdir=.
-    else
-       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
-    fi ;;
-  [\\/]* | ?:[\\/]* )  # Absolute path.
-    ac_srcdir=$srcdir$ac_dir_suffix;
-    ac_top_srcdir=$srcdir ;;
-  *) # Relative path.
-    ac_srcdir=$ac_top_builddir$srcdir$ac_dir_suffix
-    ac_top_srcdir=$ac_top_builddir$srcdir ;;
-esac
-
-# Do not use `cd foo && pwd` to compute absolute paths, because
-# the directories may not exist.
-case `pwd` in
-.) ac_abs_builddir="$ac_dir";;
-*)
-  case "$ac_dir" in
-  .) ac_abs_builddir=`pwd`;;
-  [\\/]* | ?:[\\/]* ) ac_abs_builddir="$ac_dir";;
-  *) ac_abs_builddir=`pwd`/"$ac_dir";;
-  esac;;
-esac
-case $ac_abs_builddir in
-.) ac_abs_top_builddir=${ac_top_builddir}.;;
-*)
-  case ${ac_top_builddir}. in
-  .) ac_abs_top_builddir=$ac_abs_builddir;;
-  [\\/]* | ?:[\\/]* ) ac_abs_top_builddir=${ac_top_builddir}.;;
-  *) ac_abs_top_builddir=$ac_abs_builddir/${ac_top_builddir}.;;
-  esac;;
-esac
-case $ac_abs_builddir in
-.) ac_abs_srcdir=$ac_srcdir;;
-*)
-  case $ac_srcdir in
-  .) ac_abs_srcdir=$ac_abs_builddir;;
-  [\\/]* | ?:[\\/]* ) ac_abs_srcdir=$ac_srcdir;;
-  *) ac_abs_srcdir=$ac_abs_builddir/$ac_srcdir;;
-  esac;;
-esac
-case $ac_abs_builddir in
-.) ac_abs_top_srcdir=$ac_top_srcdir;;
-*)
-  case $ac_top_srcdir in
-  .) ac_abs_top_srcdir=$ac_abs_builddir;;
-  [\\/]* | ?:[\\/]* ) ac_abs_top_srcdir=$ac_top_srcdir;;
-  *) ac_abs_top_srcdir=$ac_abs_builddir/$ac_top_srcdir;;
-  esac;;
-esac
-
-
-  case $INSTALL in
-  [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
-  *) ac_INSTALL=$ac_top_builddir$INSTALL ;;
-  esac
-
-  if test x"$ac_file" != x-; then
-    { echo "$as_me:$LINENO: creating $ac_file" >&5
-echo "$as_me: creating $ac_file" >&6;}
-    rm -f "$ac_file"
-  fi
-  # Let's still pretend it is `configure' which instantiates (i.e., don't
-  # use $as_me), people would be surprised to read:
-  #    /* config.h.  Generated by config.status.  */
-  if test x"$ac_file" = x-; then
-    configure_input=
-  else
-    configure_input="$ac_file.  "
-  fi
-  configure_input=$configure_input"Generated from `echo $ac_file_in |
-				     sed 's,.*/,,'` by configure."
-
-  # First look for the input files in the build tree, otherwise in the
-  # src tree.
-  ac_file_inputs=`IFS=:
-    for f in $ac_file_in; do
-      case $f in
-      -) echo $tmp/stdin ;;
-      [\\/$]*)
-	 # Absolute (can't be DOS-style, as IFS=:)
-	 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
-echo "$as_me: error: cannot find input file: $f" >&2;}
-   { (exit 1); exit 1; }; }
-	 echo "$f";;
-      *) # Relative
-	 if test -f "$f"; then
-	   # Build tree
-	   echo "$f"
-	 elif test -f "$srcdir/$f"; then
-	   # Source tree
-	   echo "$srcdir/$f"
-	 else
-	   # /dev/null tree
-	   { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
-echo "$as_me: error: cannot find input file: $f" >&2;}
-   { (exit 1); exit 1; }; }
-	 fi;;
-      esac
-    done` || { (exit 1); exit 1; }
-  sed "/^[	 ]*VPATH[	 ]*=/{
-s/:*\$(srcdir):*/:/;
-s/:*\${srcdir}:*/:/;
-s/:*@srcdir@:*/:/;
-s/^\([^=]*=[	 ]*\):*/\1/;
-s/:*$//;
-s/^[^=]*=[	 ]*$//;
-}
-
-:t
-/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
-s,@configure_input@,$configure_input,;t t
-s,@srcdir@,$ac_srcdir,;t t
-s,@abs_srcdir@,$ac_abs_srcdir,;t t
-s,@top_srcdir@,$ac_top_srcdir,;t t
-s,@abs_top_srcdir@,$ac_abs_top_srcdir,;t t
-s,@builddir@,$ac_builddir,;t t
-s,@abs_builddir@,$ac_abs_builddir,;t t
-s,@top_builddir@,$ac_top_builddir,;t t
-s,@abs_top_builddir@,$ac_abs_top_builddir,;t t
-s,@INSTALL@,$ac_INSTALL,;t t
-" $ac_file_inputs | (eval "$ac_sed_cmds") >$tmp/out
-  rm -f $tmp/stdin
-  if test x"$ac_file" != x-; then
-    mv $tmp/out $ac_file
-  else
-    cat $tmp/out
-    rm -f $tmp/out
-  fi
-
-done
-
-#
-# CONFIG_HEADER section.
-#
-
-# These sed commands are passed to sed as "A NAME B NAME C VALUE D", where
-# NAME is the cpp macro being defined and VALUE is the value it is being given.
-#
-# ac_d sets the value in "#define NAME VALUE" lines.
-ac_dA='s,^\([	 ]*\)#\([	 ]*define[	 ][	 ]*\)'
-ac_dB='[	 ].*$,\1#\2'
-ac_dC=' '
-ac_dD=',;t'
-# ac_u turns "#undef NAME" without trailing blanks into "#define NAME VALUE".
-ac_uA='s,^\([	 ]*\)#\([	 ]*\)undef\([	 ][	 ]*\)'
-ac_uB='$,\1#\2define\3'
-ac_uC=' '
-ac_uD=',;t'
-
-for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
-  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
-  case $ac_file in
-  - | *:- | *:-:* ) # input from stdin
-	cat >$tmp/stdin
-	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
-	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
-  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
-	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
-  * )   ac_file_in=$ac_file.in ;;
-  esac
-
-  test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
-echo "$as_me: creating $ac_file" >&6;}
-
-  # First look for the input files in the build tree, otherwise in the
-  # src tree.
-  ac_file_inputs=`IFS=:
-    for f in $ac_file_in; do
-      case $f in
-      -) echo $tmp/stdin ;;
-      [\\/$]*)
-	 # Absolute (can't be DOS-style, as IFS=:)
-	 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
-echo "$as_me: error: cannot find input file: $f" >&2;}
-   { (exit 1); exit 1; }; }
-	 # Do quote $f, to prevent DOS paths from being IFS'd.
-	 echo "$f";;
-      *) # Relative
-	 if test -f "$f"; then
-	   # Build tree
-	   echo "$f"
-	 elif test -f "$srcdir/$f"; then
-	   # Source tree
-	   echo "$srcdir/$f"
-	 else
-	   # /dev/null tree
-	   { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
-echo "$as_me: error: cannot find input file: $f" >&2;}
-   { (exit 1); exit 1; }; }
-	 fi;;
-      esac
-    done` || { (exit 1); exit 1; }
-  # Remove the trailing spaces.
-  sed 's/[	 ]*$//' $ac_file_inputs >$tmp/in
-
-  # Handle all the #define templates only if necessary.
-  if grep "^[	 ]*#[	 ]*define" $tmp/in >/dev/null; then
-  # If there are no defines, we may have an empty if/fi
-  :
-  cat >$tmp/defines.sed <<CEOF
-/^[	 ]*#[	 ]*define/!b